<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.3.9 (Properties of log functions)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Properties the natural logarithmic function</h3>

<p>We now examine some of the key properties of logarithmic functions. Let us look at the natural log function \(y = \ln(x)\).</p>
<ol>
<li>The domain of \(y =\ln(x)\) is \(0 &lt; x &lt; \infty\), and the range is \(-\infty 
&lt; y &lt; \infty\)</li>
<li>\(\ln(e) = 1\);</li>
<li>\(\ln(x_1x_2) = \ln(x_1) + \ln(x_2)\);</li>
<li>\(\ln\left(x^a\right) = a\ln(x)\);</li><li>\(\ln\left(\tfrac{1}{x}\right) =-\ln(x)\); and</li><li>\(\ln(x_1) &lt; \ln(x_2)\) if \(x_1 &lt; x_2\) (this says that \(y=\ln(x)\) is an <b>increasing</b> function).</li>
</ol>

<p>We must also consider the behaviour of the function for very large positive values of \(x\), and for very small positive values of \(x\). For very large positive values of \(x\), the value of \(y = \ln(x)\) gets arbitrarily large, and we say that \(y=\ln(x)\) <b>tends to \(+\infty\) as \(x\) tends to \(+\infty\).</b>Similarly,  for very small positive values of \(x\), the value of \(y=\ln(x)\) becomes an arbitrarily large negative number, and we say that \(y=\ln(x)\) <b>tends to \(-\infty\) as \(x\) tends to \(0\).</b> In this case the line \(x = 0\) is called a <b>vertical asymptote</b> of the function.</p>

<img src="@@PLUGINFILE@@/graph%20of%20ln%28x%29.svg" alt="Graph of y= ln(x)" class="img-responsive atto_image_button_text-bottom" width="700" height="691"><br>]]></text>
<file name="Exponential function.png" path="/" encoding="base64">[encoded data, 93728 characters]</file>
<file name="graph of ln(x).svg" path="/" encoding="base64">[encoded data, 28264 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
